	.lastDepth>a,

	#mVisual .visualRoll .slider>div,
	#mVisual .vTxtArea .ii,
	#mVisual .slick-dots>li button,
	#mVisual .slick-dots>li button:before,
	#mVisual .vTxt .ii,

	#mLink .mQuick a,
	#mLink .mLink>a *,

	#mLink .info dl>dd>span,

	#mBusiness .mBusiness .thumb>p,
	#mBusiness .mBusiness .btns>a,
	#mBusiness .mBusiness .btns>a:before,

	#mRollBanner p.line,
	#mRollBanner .mRollArea .ii,

	.mConts.mRollBanner p.line,
	.mConts.mRollBanner .mRollArea .ii,

	.mGrid .item>a .tit_bg,

	#mDepartment .thumb,

	#poursteadty_img .slick-dots>li button,
	#poursteadty_title img,

	.departmentPhoto .title>span,

	.greeting_img,
	.greeting_img:after,
	.greeting_img:before,
	.greeting_img dl,
	.greeting_img dl>dt,
	.greeting_img dl>dd{transition: all .3s ease-out; transform-origin: 50% 50%;}

/*[s] All Style */
	/*
	img.bg_thumb{background-repeat: no-repeat; background-position: center center; transform: matrix(1, 0, 0, 1, 0, 0); transition: all .3s ease-out; transform-origin: 50% 50%;}
	a:hover img.bg_thumb{transform: matrix(1.03, 0, 0, 1.03, 0, 0);}
	a:hover img.no{transform: matrix(1, 0, 0, 1, 0, 0);}
	*/
	.bg_thumb_box{max-width:100%; height:100%; background-color: #eaeaea; background-repeat: no-repeat; background-position: center center; display:block;}
	img.bg_thumb{/*max-width:100%; background-color: #f5f5f5; background-repeat: no-repeat; background-position: center center; display:block;*/ opacity: 0;}

	img.ofi{width:100%; height:100%; object-fit:cover; object-position: center center; font-family: 'object-fit: cover; object-position: center center;'; position: relative;}

	.tbLayout{width:100%; display:table;}
	.tbLayout.fixed{table-layout: fixed;}
	.tbLayout>*{display:table-cell; vertical-align: middle; box-sizing: border-box;}
	.tbLayout.vat>.td{vertical-align: top;}
	.tbLayout.full{width:1920px; margin-left:-960px; position: relative; left:50%;}

	.nTable{width:100%; overflow:hidden;}
	.nTable .tits{padding-bottom:25px; font-weight: 500; font-size:28px; line-height:1; color: #ffff;}
	.nTable>table{width:100%; border-top:2px solid #a0a0a0; border-spacing:0; table-layout : fixed;}
	.nTable>table th,
	.nTable>table td{padding:15px 25px; border-bottom:1px solid rgba(255,255,255,0.2); font-size:18px; line-height:1.4; color:#fff; letter-spacing: -0.04em; text-align:left; border-collapse:collapse; empty-cells:show; box-sizing: border-box; word-break:keep-all; word-wrap:break-word;}
	.nTable.virtual>table th,
	.nTable.virtual>table td{padding:13px 25px;}

	.nTable>table>thead>tr>th,
	.nTable>table>tbody>tr>th{background-color: #0f0f0f; border-right:1px solid rgba(255,255,255,0.2); font-weight:bold; text-align:center; position: relative;}
	.nTable>table>thead>tr>th{background-color: #f6faff;}

	.nTable>table .under{margin:-7px 0; padding:7px 0; font-size:15px; line-height:1; color: #0072dc; display:inline-block; position: relative;}
	.nTable>table .under:before{content: ""; width: 100%; height: 1px; background-color: #bcd1f2; display: inline-block; position:absolute; left: 0; bottom:0px; box-sizing: border-box;}

	.nTable>table .point{font-weight: 500; color: #003366;}

	.nTable.tac>table th,
	.nTable.tac>table td{text-align: center;}

	.specArea{font-size:0; line-height:0; display: flex; flex-wrap: wrap; flex-direction: row; align-items: center; justify-content: space-between;}
	.specArea>*{width:620px;}


	.tbMore{margin-top:50px; text-align: center;}
	.tbMore button{width:130px; background-color: #d24077; border:none; font-size:16px; line-height:60px; color: #fff; cursor: pointer;}

	.f0{font-size:0; line-height:0;}

	.lastDepth{width:100%; margin-bottom:60px; font-size:0; line-height:0; text-align: center; box-sizing: border-box; overflow:hidden;}
	.lastDepth>a{width:143px; height:50px; background-color: #fff; border:1px solid #dbdbdb; font-weight: 300; font-size:18px; line-height:1.2; color: #434343; display:inline-block; vertical-align: top; box-sizing: border-box; position: relative;}
	.lastDepth>a+a{margin-left:-1px;}
	.lastDepth>a>span{display:inline-block; position: relative; top:50%;-webkit-transform: translateY(-50%); transform: translateY(-50%);}
	.lastDepth .fa{background-color: #fff; font-weight: 300;}

	.lastDepth>a:hover,
	.lastDepth>a.active{border-color:#727272; font-weight: 500; z-index:2;}

	.lastDepthConts{font-size:0; line-height:0; overflow:hidden;}

	.lastDepth02{width:100%; margin-bottom:50px; font-size:0; line-height:0; text-align: center; box-sizing: border-box; overflow:hidden; display: flex; justify-content: space-between;}
	.lastDepth02>a{width:100%; height:60px; background-color: #fff; border:1px solid #d3d3d3; font-size:18px; line-height:1.2; color: #666; display:inline-block; vertical-align: top; box-sizing: border-box;}
	.lastDepth02>a+a{margin-left:-1px;}
	.lastDepth02>a>span{display:inline-block; position: relative; top:50%;-webkit-transform: translateY(-50%); transform: translateY(-50%);}

	.lastDepth02>a:hover,
	.lastDepth02>a.active{background-color: #f192a6; border-color:#f192a6; color: #fff; z-index:2;}

	.lastDepthConts02{font-size:0; line-height:0; display:none; overflow:hidden;}

	.nTit{font-weight: 300; font-size:28px; line-height:36px; color: #333; text-align: center;}
	.nTit>span{font-weight: 300;}
	.nTxt{font-size:17px; line-height:1.5; color: #e5e5e5;}
	.nTxt>p{}
	.nTxt>p+p{margin-top:10px;}

	.admGo{font-size:0; line-height:0; position: relative; z-index:7;}
	.admGo>a{padding:10px 20px; background-color:#f00; font-size:16px; line-height:1.2; color:#fff; display:inline-block; position:absolute; left:0; bottom:0;}
	.admGos{padding:5px 10px; background-color:#f00; font-size:14px; line-height:1.2; color:#fff; display:inline-block; position: absolute; right:0; top:0; z-index:7;}

	.f0{font-size:0; line-height:0;}
	.tac{text-align: center !important;}
	.mt60{margin-top:60px;}


	h3.line{margin-bottom:40px; padding-top:25px; text-align: left; position: relative;}
	h3.line:before{content: ""; width: 22px; height: 3px; background-color: #fff; font-size:0; line-height:0; display: inline-block; position:absolute; left: 0; top:0;}
	h3.line>strong{font-weight: bold; font-size:40px; line-height:1; color: #fff; word-break:keep-all; word-wrap:break-word;}

	h3.line.tac:before{margin-left:-11px; left:50%;}

	* + h3.line{margin-top:50px;}
	h3.line.tac{margin-top:155px;}


	.fancybox-slide--iframe .fancybox-content {
		width  : 800px !important;
		height : 600px;
		max-width  : 80%;
		max-height : 80%;
		margin: 0;
	}

	#mVisual .vTxt .ii.tit{font-family: 'Titillium Web', sans-serif !important;}

	.cont_in{width:1200px; margin:0 auto;}
	* + .cont_in{margin-top:80px;}

	.tb_two{display: flex; justify-content: space-between;}
	.tb_two>*{width:50%;}
	.tb_two>*+*{border-left:1px solid #eee;}

	.mTitle>dt,
	.photo_list ul.list li>.gall_cont .area .btns,
	#mLink .mLink>a .text .btns,
	#sVisual .e{font-family: 'Play', sans-serif !important;}
/*[e] All Style */

/*[s] Main Style */
	#bg_video:after{width:100vw; height:100vh; background-color: rgba(0,0,0,0.3); position: fixed; left: 0; top: 0; z-index:1;}
	#bg_video>p{min-width: 100%; min-height: 100%; width: auto; height: auto; background-color: #000; position: fixed; left: 50%; top: 50%; z-index:0; transform: translateX(-50%) translateY(-50%);}
	#bg_video video{min-width: 100%; min-height: 100%; width: auto; height: auto; background-color: #000; background-position: center center; background-size: cover; object-fit: cover; transform: translateX(-50%) translateY(-50%); position: absolute; left: 50%; top: 50%;}

	.mScroll{width:1280px; margin-left:-640px; font-size:0; line-height:0; text-align: right; position: fixed; left:50%; bottom:4rem; z-index:5;
		animation-duration: 0.7s;
		animation-iteration-count:infinite;
		animation-name: scrollDown;
		animation-timing-function:ease-in-out;
		animation-direction:alternate;
	}
	.mScroll>span{font-weight: 300; font-size:14px; line-height:1; color: #fff; display:inline-block;}
	.mScroll>span:after{content: ""; width:0; height:0; margin:10px auto 0; border-top:9px solid #fff; border-bottom:0; border-left:5px solid transparent; border-right:5px solid transparent; display:block;}
	@keyframes scrollDown {
		from {bottom:4rem;}
		to {bottom:3rem;}
	}

	#fullpage{background-color: rgba(0,0,0,0.3); text-align: left; font-size:0; line-height:0; position: relative; z-index:1; box-sizing:border-box;}
	#fullpage .fp-tableCell{padding:95px 0; box-sizing:border-box;}
	#fullpage .section.fp-auto-height .fp-tableCell{padding:0;}
	#fullpage .section{background-repeat: no-repeat; background-position: center center; background-size: cover;}
	#fullpage .bg02{background-image:url("../img/main/bg_main02.jpg")}
	#fullpage .bg03{background-image:url("../img/main/bg_main03.jpg")}

	#fullpage .vTxt{padding-left:37px; background:url("../img/main/img_logo.png") no-repeat left 10px; line-height:1.2; color: #fff;}
	#fullpage .vTxt>dt{font-weight: bold; font-size:60px;}
	#fullpage .vTxt>dd{padding-top:25px; font-size:24px;}

	#fullpage .mTit{padding:30px 0 45px; font-weight: bold; font-size:55px; line-height:1; color: #fff; position: relative;}
	#fullpage .mTit:before{content: ""; width: 22px; height:3px; background-color: #fff; display: inline-block; position:absolute; left: 0; top:0px;}

	#fullpage .title{font-weight: bold; font-size:23px; line-height:1; color: #fff;}
	#fullpage .tit{margin-top:45px; font-weight: 500; font-size:20px; line-height:30px; color:rgba(255,255,255,0.8);}
	#fullpage .text{margin-top:30px; font-weight: 300; font-size:17px; line-height:25px; color:rgba(255,255,255,0.7);}
	#fullpage .text+.text{margin-top:10px;}

	#fullpage .centerSlick{width:100%; font-size:0; line-height:0; position: relative;}
	#fullpage .centerSlick .slick_in{white-space: nowrap;}
	#fullpage .centerSlick .slider{width:446px; height:570px; padding:20px; background-color: #fff; border-radius:0 20px 0 20px; display:inline-block; vertical-align: top; box-sizing:border-box; transform: scale(0.85) rotate(.001deg); transition: all .6s ease-out; position: relative;}
	#fullpage .centerSlick .slider:before{content: ""; background-color: rgba(0,0,0,0.8); display: inline-block; position:absolute; left: 0; right:0; top:0; bottom:0; box-sizing: border-box; z-index:7; transition: all .6s ease-out; border-radius:0 20px 0 20px;}
	#fullpage .centerSlick .slider .photo img{height:390px;}
	#fullpage .centerSlick .slider>dl{padding-top:25px;}
	#fullpage .centerSlick .slider>dl>dt{font-weight:bold; font-size:23px; line-height:1; color: #333; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
	#fullpage .centerSlick .slider>dl>dd{max-height:56px; margin-top:15px; font-size:18px; line-height:28px; color: #666; white-space: normal; display: block; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}

	#fullpage .centerSlick .slick-active .slider{transform: scale(1) rotate(.001deg);}
	#fullpage .centerSlick .slick-active .slider:before{opacity: 0;}
	#fullpage .centerSlick .slick-active .slider + .slider{margin-left:30px;}

	#fullpage .centerSlick .slick-arrow{width:66px; height:66px; margin:-33px 0 0 -33px; background-color: transparent; background-repeat: no-repeat; background-position: center center; background-size: cover; border:none; font-size:0; line-height:0; position: absolute; left:50%; top:50%; z-index:7; cursor: pointer; opacity: 0;}
	#fullpage .centerSlick .slick-prev{background-image: url("../img/main/btn_slick_prev.png"); margin-left:-324px;}
	#fullpage .centerSlick .slick-next{background-image: url("../img/main/btn_slick_next.png"); margin-left:257px;}
	#fullpage .centerSlick .slick-arrow:hover{opacity:1;}


	#fullpage .section .ii{position: relative; top:100px; opacity: 0; transition: all 0.6s ease-out; transform-origin: 50% 50%; -webkit-transition-delay: .0s; transition-delay: .0s;}

	#fullpage .section.active .ii{top:0; opacity: 1;}

	#fullpage .section .i01{-webkit-transition-delay: .7s; transition-delay: .7s;}
	#fullpage .section .i02{-webkit-transition-delay: .75s; transition-delay: .75s;}
	#fullpage .section .i03{-webkit-transition-delay: .8s; transition-delay: .8s;}
	#fullpage .section .i04{-webkit-transition-delay: .85s; transition-delay: .85s;}
	#fullpage .section .i05{-webkit-transition-delay: .9s; transition-delay: .9s;}
	#fullpage .section .i06{-webkit-transition-delay: .95s; transition-delay: .95s;}
	#fullpage .section .i07{-webkit-transition-delay: 1s; transition-delay: 1s;}
	#fullpage .section .i08{-webkit-transition-delay: 1.05s; transition-delay: 1.05s;}
/*[e] Main Style */

/*[s] Sub Style */
	.videoWrapper {height: 0; padding-bottom: 56.25%; /* 16:9 */ position: relative;}
	.videoWrapper iframe{width: 100%; height: 100%; position: absolute; left: 0; top: 0;}

	.fullSlick{margin:155px -25px 0; font-size:0; line-height:0; position: relative;}
	.fullSlick .slick-list{overflow: visible;}
	.fullSlick .slick-slide{padding:0 25px;}
	.fullSlick .slick_in{white-space: nowrap;}
	.fullSlick .slider{width:100%; height:622px; display:inline-block; vertical-align: top; box-sizing:border-box; position: relative;}
	.fullSlick .slider:before{content: ""; background-color: rgba(0,0,0,0.8); display: inline-block; position:absolute; left: 0; right:0; top:0; bottom:0; box-sizing: border-box; z-index:7; transition: all .6s ease-out; border-radius:0 20px 0 20px;}

	.fullSlick .slick-active .slider{}
	.fullSlick .slick-active .slider:before{opacity: 0;}

	.fullSlick .slick-arrow{width:57px; height:57px; margin:-28.5px 0 0 -28.5px; background-color: transparent; background-repeat: no-repeat; background-position: center center; background-size: cover; border:none; font-size:0; line-height:0; position: absolute; top:50%; z-index:7; cursor: pointer; opacity: 0.5;}
	.fullSlick .slick-prev{background-image: url("../img/sub/btn_slick_prev.png"); left:25px;}
	.fullSlick .slick-next{background-image: url("../img/sub/btn_slick_next.png"); right:0;}
	.fullSlick .slick-arrow:hover{opacity:1;}

	.contactWrite{font-size:0; line-height:0; display: flex; justify-content: space-between;}
	.contactWrite input[type=text],
	.contactWrite input[type=password],
	.contactWrite input[type=file],
	.contactWrite select,
	.contactWrite textarea{width:100%; height:40px; padding:0 20px; background-color:rgba(255,255,255,0); border:1px solid #ddd; font-size:15px; line-height:38px; color:#aaa !important; box-sizing: border-box; vertical-align:middle; display:inline-block;}

	.contactWrite select{padding-right:40px; background:rgba(255,255,255,0) url('../img/arr_family.png') no-repeat right center; line-height:40px; -webkit-appearance: none; -moz-appearance: none; appearance: none;}
	.contactWrite select::-ms-expand{display:none;}
	.contactWrite select option{color: #000;}
	.contactWrite textarea{width:100%; height:160px !important; padding:20px !important; background-color: transparent !important; line-height:1.5; display:block;}

	.contactWrite .info{}
	.contactWrite .info>div{padding-left:50px; font-size:18px; line-height:30px; color: #fff;}
	.contactWrite .info>div.juso{background:url('../img/sub/icon_pin.png') no-repeat left center;}
	.contactWrite .info>div.tel{background:url('../img/sub/icon_tel.png') no-repeat left center;}
	.contactWrite .info>div.mail{background:url('../img/sub/icon_mail.png') no-repeat left center;}
	.contactWrite .info>div+div{margin-top:30px;}
	.contactWrite .info>div>p{font-weight: 300; font-size:14px; line-height:1;}

	.contactWrite .form{width:820px;}
	.contactWrite .form>div{}
	.contactWrite .form>div label{height:30px; font-size:18px; line-height:1; color: #fff; display:block;}
	.contactWrite .form>div+div{margin-top:30px;}
	.contactWrite .form>div.two{display: flex; justify-content: space-between;}
	.contactWrite .form>div.two>p{width:400px;}

	.contactImg{margin-top:100px; padding:100px 0 125px; border-top:1px dotted #fff; font-size:0; line-height:0; text-align: center;}
	.contactMap{width:1920px; margin:0 0 -140px -960px; font-size:0; line-height:0; position: relative; left:50%;}

	.root_daum_roughmap{height:450px; border:1px solid #ddd; overflow:hidden; box-sizing:border-box;}
	.root_daum_roughmap .map_border{display:none;}

	.contactTitle{padding:95px 0 15px; font-size:14px; line-height:20px; color: #666;}
	.contactTitle>span{color: #ff0d62;}

	.etc_clause{width:100%; margin:0 auto; padding:60px 80px 80px; background-color: #fdfdfd; border:1px solid #cecece; font-size:0; line-height:0; text-align: center; box-sizing:border-box; border-radius:10px; position: relative; overflow: visible !important;}
	.etc_clause:before,
	.etc_clause:after{content:""; position:absolute; z-index:-1; top:2%; bottom:0; left:10px; right:10px; -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8); -moz-box-shadow:0 0 20px rgba(0,0,0,0.8); box-shadow:0 0 20px rgba(0,0,0,0.8); -moz-border-radius:100px / 10px; border-radius:100px / 10px;}
	.etc_clause:after{left:auto; right:10px; -webkit-transform:skew(8deg) rotate(3deg); -moz-transform:skew(8deg) rotate(3deg); -ms-transform:skew(8deg) rotate(3deg); -o-transform:skew(8deg) rotate(3deg); transform:skew(8deg) rotate(3deg);}

	.etc_clause .logo{margin:0;}
	.etc_clause .txt{padding:35px 0 35px; font-weight: 300; font-size:18px; line-height:1; color: #636363;}
	.etc_clause .txt>span{font-weight: 400; color: #1b1b1b;}
	.etc_clause.clauseArea.no .scroll{background-color: transparent; text-align: left;}

	.fancybox-slide--html{padding:50px !important;}
	.pops{background-color: #fff; font-size:0; line-height:0; display:none;}
	.pops.fancybox-content{padding:0; font-size:0; line-height:0;}
	.pops .fancybox-button.fancybox-close-small{width:70px; height:70px; padding:0; /*background:url("../img/btn_pops_clsoe.png") no-repeat center center;*/ font-size:0; line-height:0; color: #fff; opacity: 1; right:23px;}
	.pops .title{padding:22px 40px; background:url("../img/pattern_pops.gif") repeat left top; font-weight: 500; font-size:20px; line-height:1.3; color: #fff;}
	.pops .conts{padding:40px;}
	#passport{}
	@page {size:22.5cm 29.7cm; margin: 15px;}
	@media print{
		#progressBar, #ribbonArea, #hd, #quickArea, #sVisual, #snb, #footer, #layerArea, .btnArea, .iconArea, .sharingLay{display:none !important;}
		#container_wr{width:100% !important; font-size:0; line-height:0;}
		#pageTop{padding:30px 0 70px;}
		.sub #container {min-height: auto; padding: 0px 0 0px;}
	}
/*[e] Sub Style */

/*[s] Plugin Style */
	/* Layer Style */
		.layerArea .layerIn .layerBgIn{width:0px; height:0px; background-color: rgba(255,255,255,0.7); position:absolute; left:50%; top:50%; z-index:100; -webkit-transition: .5s; transition: .5s; transform-origin: 50% 50%;}

		.layerArea{width:0px; height:0px; background-color: rgba(0,0,0,0.7); position:fixed; left:50%; top:50%; z-index:99; overflow:hidden; overflow-y:auto; -webkit-transition: .5s; transition: .5s; transform-origin: 50% 50%;}
		.layerArea.one,
		.layerArea.two{width:100%; height:100%; left:0%; top:0%;}
		.layerArea.two .layerBgIn{width:100%; height:100%; left:0%; top:0%;}
		.layerArea .closeLy{width:100px; display:inline-block; position: fixed; right:0; top:0;}
		.layerArea .layerIn{width:100%; height:100%; display: table; position:relative;}
		.layerArea .layerIn .layerCell{width:100%; height:100%; padding:70px 0; display: table-cell; vertical-align:middle; position:relative; box-sizing: border-box;}
		.layerArea .layerIn .layerBox{margin:0 auto; background-color: #fff; font-size:0; line-height:0; display:none; position: relative; box-sizing: border-box; z-index:99;}
		.layerArea .layerIn .layerBox>.tit{padding:25px 25px 15px;}
		.layerArea .layerIn .layerBox>.tit>strong{font-size:16px; line-height:1; color:#00a9cc;}
		.layerArea .layerIn .layerBox .contLy{}


	/* Img Over Bg Style */
		#photo{width:960px;margin:0 auto; position:relative; overflow:hidden;}
		#photo>li{width:150px; height:150px; margin:5px; float:left; display:inline; overflow:hidden; }
		#photo>li>a{width:100%; height:100%; position: relative; display:block; overflow:hidden;}
		#photo>li>a>img{width:100%; height:100%; display:block; border-radius:5px;}
		#photo>li>a>.bg_l{width:100%; height:100%; background-color:red; position: absolute; left:0; top:0; display:none; opacity:0.3; border-radius:5px;}

	/* Img Over Curtain Style */
		.imgCurtain{width:960px; margin:0 auto; font-size:0; line-height:0; overflow:hidden;}
		.imgCurtain img{max-width:none;}
		.imgCurtain>li{margin:5px; display:inline-block; vertical-align: top;}
		.imgCurtain>li>a{background-color: #ddd; position: relative;}
		.imgCurtain>li>a>.img{position: absolute; left:0; top:0;}
		.imgCurtain>li>a>dl{padding:10px; font-size:12px; line-height:18px; color: #000;}
		.imgCurtain>li>a>dl>dt{padding-bottom:5px; font-size:14px;}

		.imgCurtain>li,
		.imgCurtain>li>a,
		.imgCurtain>li>a>.img,
		.imgCurtain>li>a>.img img{width:150px; height:150px; overflow:hidden;}
		.imgCurtain>li>a,
		.imgCurtain>li>a>.img img{display:block;}

	/* Notice One Line Style */
		.mNoticeList{width:100%; height:60px; margin-top:25px; overflow:hidden; position: relative;}
		.mNoticeList>ul{width:100%; position: absolute; left:0; top:-60px;}
		.mNoticeList>ul>li{height:60px; position: relative;}
		.mNoticeList>ul>li>a{padding-left:73px; display:block; position: relative;}
		.mNoticeList .day{width:41px; padding-right:15px; border-right:1px solid #d5d1cc; font-weight: 600; font-size:12px; line-height:1; color: #b99764; text-align: center; position: absolute; left:0; top:0;}
		.mNoticeList .day>strong{font-weight: 700; font-size:32px; line-height:1; display:block;}
		.mNoticeList dl.list{font-size:16px; line-height:20px; color: #876e49; word-break:keep-all; word-wrap:break-word;}
		.mNoticeList dl.list>dt{padding-bottom:6px; font-weight: 600; font-size:12px; line-height:1; color: #b99764;}
/*[e] Plugin Style */

/*
transform: scale(1.1) 부분을
transform: scale(1.1) rotate(.001deg); 로 변경하면 부드럽게 처리되네요


display: flex; flex-wrap: wrap; flex-direction: row; align-items: center; justify-content: center;

맨 앞에 정렬
justify-content: flex-start;
​
맨 끝에 정렬
justify-content: flex-end;

가운데 정렬
justify-content: center;

서로 같은 간격으로 박스들이 조정됨.
justify-content: space-between;​

컨텐츠 뿐만 아니라 그 주변도 같은 간격으로 조정됨.
justify-content: space-around;

​

* 수직으로 적용
align-items

컨테이너의 꼭대기로 정렬
justify-content: flex-start
​
컨테이너의 바닥으로 정렬
flex-end​

가운데로 정렬
center

컨테이너의 시작 위치에 정렬
baseline​

컨테이너에 맞도록 늘린다.
stretch


.list_ol_01 {counter-reset:item; margin-bottom:10px;}
.list_ol_01 > li {position: relative; font-size: 16px; line-height: 1.75; margin-bottom:4px; color: #636363; padding-left:26px;}
.list_ol_01 > li:last-child {margin-bottom: 0;}
.list_ol_01 > li:before {counter-increment: item; content: counter(item); width: 18px; height: 18px; display: inline-block; background: #fff; border:1px solid #636363; color: #636363; border-radius: 50%; text-align: center; line-height:18px; font-size: 10px; position: absolute; top: 5px; left: 0; font-weight:400;}

-webkit-transform: translateY(-50%); transform: translateY(-50%);
-webkit-transform: translateX(-50%); transform: translateX(-50%);
filter:grayscale(100%) blur(0px); -webkit-filter:grayscale(100%) blur(0px);
transition: all .5s linear;
transition: all .5s ease-out;
transform:rotate(180deg);
transform:skweX(180deg);
-webkit-transition-timing-function:ease-in linear; transition-timing-function:ease-in linear;
-webkit-transition-delay: .8s; transition-delay: .8s;
:before{content: ""; width: 24px; height: 24px; background-color: #fff; border:1px solid #666; display: inline-block; position:absolute; left: 0; top:0px; box-sizing: border-box;}
display: flex; justify-content: space-between; // 양쪽 끝 정렬
display: flex; justify-content: space-around; // 센터 정렬
display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; //한줄 감추기
display: block; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; //두줄 감추기
active
:first-child
text-indent:-99999px;
!important
display:table;
table-layout:fixed;
display:table-row;
display:table-cell;
box-sizing:border-box;
word-break:keep-all; word-wrap:break-word;
border-radius:2px;
*/